Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 09:55:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syed adil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed adil Bot:  Hi Syed Adil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537877842            01:43 PM, 25th Sep                     syed adil                    Ok           01:44 PM, 25th Sep                   mayar                   Hi Syed  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:45 PM, 25th Sep                   mayar                   Could you please share your order number so that I can assist you further?           01:45 PM, 25th Sep                     syed adil                    Ok           01:46 PM, 25th Sep                     syed adil                    1001373305 return           01:47 PM, 25th Sep                   mayar                   Could you please share your order number so that I can assist you further?           01:47 PM, 25th Sep                     syed adil                    6351314499 order number           01:47 PM, 25th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           01:47 PM, 25th Sep                     syed adil                    Ok sure           01:48 PM, 25th Sep                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+966537877842)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.            01:50 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            01:50 PM, 25th Sep                     syed adil                    Its ok           01:51 PM, 25th Sep                     syed adil                    Kindly process it asap           01:51 PM, 25th Sep                   mayar                   Did you return the item ?           01:52 PM, 25th Sep                     syed adil                    Not yet           01:52 PM, 25th Sep                     syed adil                    It is still with me           01:52 PM, 25th Sep                     syed adil                    No one contact and collected from me           01:52 PM, 25th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:53 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            01:53 PM, 25th Sep                     syed adil                    Thts it           01:53 PM, 25th Sep                     syed adil                    Thank you           01:53 PM, 25th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 25th Sep                     syed adil                    Pls provide me any complaint number           01:54 PM, 25th Sep                   mayar                   After this chat our team will contact you on your mail to provide you with the details           01:55 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            01:55 PM, 25th Sep                     syed adil                    Ok           01:55 PM, 25th Sep                     syed adil                    Thank you           01:55 PM, 25th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3143227